/*
Theme Name: Sethial Child
Theme URI: http://umbrella.al/
Description: Sethial child theme from Umbrella
Author: Umbrella
Author URI: http://umbrella.al/
Template: sethial
Version: 1.0.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
@import url("../sethial/assets/css/global.css");
h1, h2, h3, h4, h5, h6{ color:#17386b !important}
header, footer{background:#f0f0f0 !important}
.logo.logo_right{float:left !important;}
.navbar.first_menu{float:right !important;}
.home_box_intro_text{width:560px; padding:20px 15px; background: url(images/bg-h-01.png) repeat center top;}
.home_box_intro_text h3{font-size:40px; font-weight:bold; margin:0 0 20px; color:#fff !important;}
.home_box_intro_text p{font-size:17px; font-weight:bold;}
.home_box_intro_text p a {color:#fff;}
.home_box_intro_text p a:hover {color:#17386b;}
.home_fullSlider .home_box_bucket{border:5px solid #ffdd2f; background-color: rgba(255, 255, 255, 0.5) !important;}
.home_fullSlider .home_box_bucket:hover{background-color: rgba(255, 251, 47, 0.8) !important;}
.home_fullSlider .home_box_bucket h2{font-size:20px !important}
.manuAndLogo.logo_right.logo_left .navbar.second_menu ul.nav > li:first-child > a:before, .navbar ul.nav > li > a:before{color:#17386b !important}
.nav-pills > li{padding-top:60px}
.navbar ul li a{ line-height:50px !important; padding:0 10px !important; border-radius:0; color:#17386b !important}
.tags > a:hover, .projectLinks li:hover, .projectLinks li a:hover, .projectPreview a:hover, .templateHomeSlider .containerWrapper h3 > span > i:hover,
.panel-title > a:not(.collapsed), .frame.smart ul li h3 a:hover, .templateHomeFancy .home_fullSlider .controls > span:hover, ul.accordion li a:hover,
ul.toggle li a:hover, .widget a:hover, .searchList > li a:hover h5, article:hover .title > a, footer .footer_social li a:hover, projectPreview a:hover{ color:#ffdd2f !important;}
.home_box_bucket .bucketContent{padding:18px !important}
.home_box_bucket .bucketContent h2{text-align:center}
.navbar ul li a.current_page_item, .navbar ul li.current_page_item > a,
 header .navbar > div > ul.nav > li > a.current_page_item,
  header .navbar > div > ul.nav > li > a:hover{ color:#17386b !important; border-top:4px solid #17386b; line-height:42px !important}
.boxImgHolder img{ width:100% !important; height:260px !important;}
.rslides_nav:hover, .css_arrow:hover{ background:#ffdd2f !important}
.panel-title > a:not(.collapsed){ color:#17386b !important}
.contactForm button.send{background:#17386b !important}
footer .copyright{margin-top:32px !important;}
footer .copyright .adress{padding-left:20px; color:#17386b; background: url(images/adress.png) 2px 5px no-repeat;}
.logobottom {text-align:center; margin-top:22px;}
footer{height:105px !important}
footer .footer_info{margin-top:15px !important;}
footer .footer_info p{width:100%; float:left;}
footer .footer_info .tel{padding-left:22px; color:#17386b; background: url(images/tel.png) left top no-repeat; float:right; text-align:left; width:150px;}
footer .footer_info .fax{padding-left:22px; color:#17386b; background: url(images/fax.png) left top no-repeat; float:right; text-align:left; width:150px;}
footer .footer_info .mobile{padding-left:22px; color:#17386b; background: url(images/mobile.png) 3px top no-repeat; float:right; text-align:left; width:150px;}
.foot-copyright{ float:left; width:100%; line-height:30px; background-color:#17386b; color:#ffdd2f; font-size:12px; text-align:center;}
.foot-copyright a{ color:#ffdd2f !important;}
.orderByIsotope li a:hover{background-color:#ffdd2f !important; color:#17386b !important}
.project .projectHover, .client .clientHover{background-color: rgba(255, 251, 47, 0.8) !important;}
.templateProjects .projects .project > img{width:inherit !important}
div.wpcf7-validation-errors{ float:left; background:yellow; color:#000;}
div.wpcf7-mail-sent-ok{ color:#fff; background:green; float:left;}
.single-property .agent-detail .contact-form label.error, 
.page-template-template-contact-php span.wpcf7-not-valid-tip,
.page-template-template-contact-php .span.wpcf7-not-valid-tip {
	font-size: 14px;
	width: auto;
	height: auto;
	background-image: url("images/ico-flesh.png");
	background-position: center top;
	background-repeat: no-repeat;
	background: -webkit-linear-gradient(bottom, red 70%, transparent 30%), url("images/ico-flesh.png") center top no-repeat;  /* Opera 11.1 to 12.0 */
	background: -o-linear-gradient(bottom, red 70%, transparent 30%),  url("images/ico-flesh.png") center top no-repeat;  /* Firefox 3.6 to 15 */
	background: -moz-linear-gradient(bottom, red 70%, transparent 30%),  url("images/ico-flesh.png") center top no-repeat;  /* Standard syntax */
	background: linear-gradient(bottom, red 70%, transparent 30%) , url("images/ico-flesh.png") center top no-repeat;	
	padding-top: 8px;
	bottom: 0;
	color: #fff;
	line-height: 22px;
	text-align: center;
	height:30px;
}
.wpcf7-form .col-md-6{position:relative;}
.wpcf7-form .col-md-6 img{
	position:absolute;
	left:-244px;
	top:-10px;
}
.page-template-template-projects_large-php #fs-slider-container,.page-template-template-aboutMe-php #fs-slider-container,.page-template-template-clients-php #fs-slider-container{display:none !important;}
.panel-group .panel + .panel{margin-top:0 !important}
footer .copyright{text-align:left !important;}
.templateContact input[type=submit]{
	background:#f0f0f0;
}
footer{
	display:inline-table !important;
	float:left;
	padding:0 !important
}

@media (min-width: 640px){
footer .col-xs-12{width:33% !important}
}

@media (max-width: 991px){
.wpcf7-form .col-md-6 img{
	position:absolute;
	left:200px;
	top:-52px;
}
}
@media (max-width: 639px){
footer .col-xs-12{width:200px !important ; margin:0 auto !important; float:none !important}
.home_box_intro_text{width:100%}
#googleMap{height:250px !important;}
.logobottom{ margin-bottom:10px;}
}
